spacer
cornerspacercorner
Reply
Valued Contributor
BMellert
Posts: 321
Registered: ‎05-21-2010
0 Kudos
Accepted Solution

Fresh Install of v9.1

We upgraded our engine server that we host our development BPM on.  Now I'm working on a fresh install of v9.1 using the downloaded distribution.

 

I installed, or at least attempted to install, all of the redistributables first and I'm following the instructions.  However, I'm getting a "Microsoft IIS 7 ASPNET feature is required" message that I've never seen before.  Any ideas?  Its probably because I'm new to the OS and ISS versions.

 

For the record, I'm not sure the redist 3.5 stuff is installing.  An installation box pops up, but I don't see much after that .. if there should be something.

 

OS:  Windows Server 2008 R2

IIS:  7.5

Employee
Robin Gibb
Posts: 96
Registered: ‎05-21-2010
0 Kudos

Re: Fresh Install of v9.1

You need to add a few features to IIS 7.5 using the Server Manager application.  See attached screenshot to see all the features typically required.

 

Windows 2008 R2 already includes .NET 3.5 SP1 so the redist 3.5 is not required.  You won't see it in Program Features but again you'll see it as a feature in Server manager.

line spacer line
spacerFollow Metastorm on:
spacer Twitter YouTube Blog iTunes LinkedIn Metastorm Community Central, MC2
spacer Copyright © 2011 OpenText Corporation. All Rights Reserved.spacer About Metastormspacer Privacyspacer Legalspacer Site Mapspacer RSSspacer Contact Us
Microsoft Gold Certified Partner
Powered by Windows Azure
line spacer line